.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 60;
    right: 0;
    background-color: #535353;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidebar a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: transparent;
    color: white;
    padding: 10px 15px;
    border: none;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
}